* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}


/*============NAV Section=============*/
nav {
    position: sticky;
    top: 0;
    padding: 20px 9% ;
    background-color: white;
    box-shadow: 0px .5px gray;
    z-index: 1;

}

nav li {
    display: inline-block;
    list-style-type: none;
}

.right-nav {
    float: right;
}

.nav, .nag-logo {
    padding-left: 25px;
}

.tuitt-button {
    color: white;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 20px;
    height: 40px;
    width: 110px;
    border: none;
}

/*===========Landing Page============*/
#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);    
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    height: 48vh;
}

.title, .title-2 {
    font-family: "Zilla Slab",serif;
}

.container {
    margin: 0;
    padding-right: 9%;
    text-align: right;


}

.title {
    position: relative;
    left: 50%;
    width: 50%;
    font-size: 43px;
    font-weight: 600;
    color: white;
    margin-bottom: .5rem;

}

.subtitle {
    position: relative;
    display: block;
    left: 68%;
    width: 32%;
    color: white;
    font-weight: 400;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.apply-button {
    color: white;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;

}   

/*=======intro section=========*/

.intro {
    position: relative;
    padding: 0 10%;
    margin: 5rem;
    
}

.title-2 {
    text-align: center;
    padding-bottom: 55px;
    font-size: 2rem;
}

.intro-description {
    text-align: justify;
}

/*===========pre-footer section=======*/

.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    text-align: center;
}

.pre-footer h2 {
    padding-top: 60px;
}

.prefooter-description {
    padding: 0 10% 15px;
    margin:0 5rem;
    text-align: center;

}

.book-button {
    color: white;
    font-weight: 600;
    background-color: #336589;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;

}

/*==========footer===========*/


.prefooter-description {
    padding: 0 10% 15px;
    margin:0 5rem;
    text-align: center;

}

.book-button {
    color: white;
    font-weight: 600;
    background-color: #336589;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;

}

/*==========footer===========*/
footer {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}